Minecraft Plugin Java Fehler

  • Abend Forum!
    Da bin ich wieder. xD


    Und zwar mit einer Frage zu "Minecraft CraftBukkit Server":


    Ich habe in den letzten Tagen versucht einen eigenen Minecraft server zu erstellen.
    Es hat alles gut funktioniert bis mir ein Freund ein sehr gutes Plugin (WorldEdit 4.4) auf seinem Hamachi-MInecraft Server gezeigt hat.
    Hab mich gleich an die Arbeit gemacht und wollte es installieren.
    hab alle daten in den Plugin-Ordner kopiert und den server neugestartet:
    doch ich bekommen einen Fehrler von Java:



    weiß jemand was das bedeutet?


    mfg Mannsinn

  • In Java 1.5 gab es ein Bug, bei dem ZIP Dateien, die grösser als 2GB waren, nicht gelesen werden konnten. Falls du Java 1.5 verwendest würde ich mal auf 1.6 updaten (jemand hatte das Problem hier. (Kann mir aber grad schwer vorstellen, dass WorldEdit.jar grösser als 2GB ist?!)


    Ansonsten würde ich mich mit dem Fehler an Bukkit oder an die Hersteller des Plugins wenden.

  • Java ist auf 1.6:

    Code
    1. java version "1.6.0_0"
    2. OpenJDK Runtime Environment (build 1.6.0_0-b11)
    3. OpenJDK 64-Bit Server VM (build 1.6.0_0-b11, mixed mode)


    aber drotzdem danke!
    wende mich an die Hersteller des Plugins und sonst probier ich mal den "CanaryMod" aus..
    Freund hat gesagt das is 10x leichter als Bukkit.

  • Der link funktioniert leider nicht:


    Code
    1. esc-clan:/home/Minecraft/plugins# wget https://github.com/downloads/sk89q/worldedit/worldedit-4.4.zip
    2. --2011-05-21 17:49:36-- https://github.com/downloads/sk89q/worldedit/worldedit-4.4.zip
    3. Resolving github.com... 207.97.227.239
    4. Connecting to github.com|207.97.227.239|:443... connected.
    5. ERROR: certificate common name `*.github.com' doesn't match requested host name `github.com'.
    6. To connect to github.com insecurely, use `--no-check-certificate'.
    7. Unable to establish SSL connection.